INSERT INTO USER VALUES(1001, sysdate(), 'PETER');
INSERT INTO USER VALUES(1002, sysdate(), 'SILVESTER');
INSERT INTO USER VALUES(1003, sysdate(), 'ALENA');
INSERT INTO POST VALUES(1001, 'FIRST POST HELLO', 1001);
INSERT INTO POST VALUES(1002, 'SECOND POST HELLO', 1001);
INSERT INTO POST VALUES(1003, 'THIRD POST HELLO', 1001);
INSERT INTO POST VALUES(1004, 'HOW DARE YOU', 1002);